package me.koba1.led.model.colors;

import com.fasterxml.jackson.annotation.JsonValue;

public enum AnimationColorType {

    MAIN,
    FOREGROUND,
    BACKGROUND;

    @JsonValue
    public String getValue() {
        return name().toLowerCase();
    }
}
